.container {
  font-family: Montserrat, Courier, sans-serif;
  box-sizing: border-box;
  padding: 85px calc((100% - 1160px) / 2) 130px;
}

/*Top of the page*/
.head-section {
  font-family: Montserrat, Courier, sans-serif;
  background-size: cover;
  background: url("../img/sections-background/section-1(header).jpg") fixed;
}

.header {
  background-color: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.header-logo-hexagon {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  background-color: #18cfab;
  text-align: center;
  font-size: 34px;
  color: white;
  padding: 0 12.5px;
}

.header-logo-hexagon:before,
.header-logo-hexagon:after {
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  border-left: 27px solid transparent;
  border-right: 27px solid transparent;
}

.header-logo-hexagon:before {
  bottom: 100%;
  border-bottom: 17px solid #18cfab;
}

.header-logo-hexagon:after {
  top: 100%;
  width: 0;
  border-top: 17px solid #18cfab;
}

.header-logo-text {
  color: white;
}

.header-nav-bar {
  font-size: 0;
}

.header-nav-bar-item {
  display: inline-block;
  padding: 55px 0;
  margin-right: 10px;
  font-size: 13px;
  text-transform: uppercase;
  color: #b8b8b8;
  position: relative;
}

.header-nav-bar-item.active,
.header-nav-bar-item:hover {
  color: #18cfab;
}

.header-nav-bar-item.active:after,
.header-nav-bar-item:hover:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 2px;
  background-color: #18cfab;
  position: absolute;
  top: 100%;
  left: 0;
}

.fa-search-header {
  cursor: pointer;
  font-size: 13px;
  color: #b8b8b8;
}

.head-section-text {
  color: white;
  text-transform: uppercase;
  text-align: center;
  padding: 245px 0;
}

.head-section-text-subtitle {
  font-size: 35px;
}

.head-section-text-title {
  font-size: 70px;
  margin: 40px 0;
}

.head-section-text-caption {
  font-size: 30px;
  color: #b5b5b5;
  text-transform: capitalize;
}

.head-section-text-btn {
  display: inline-block;
  box-sizing: border-box;
  width: 166px;
  height: 61px;
  line-height: 61px;
  border-radius: 5px;
  box-shadow: 0 -4px white;
  background-color: #18cfab;
  text-align: center;
  color: white;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}

.head-section-text-btn:nth-of-type(2) {
  background-color: #00cbf6;
  margin-left: 25px;
  margin-top: 140px;
}

/*Opportunities (4 blocks)*/
.opportunities {
  font-size: 0;
  font-family: Montserrat, Courier, sans-serif;
}

.opportunities-item {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  width: 25%;
  height: 374px;
  padding: 110px 0;
  border-top: 7px solid #18cfab;
  background-color: #1c2a33;
  color: #18cfab;
  text-align: center;
  text-transform: uppercase;
  line-height: 40px;
}

.opportunities-item:nth-child(2n) {
  background-color: #18cfab;
  border-top: 7px solid white;
  color: white;
  line-height: 61px;
}

.opportunities-item-caption {
  font-size: 20px;
}

.section-header {
  font-size: 36px;
  color: #4e4e4e;
  text-align: center;
  margin-bottom: 110px;
  position: relative;
}

.section-header:after {
  content: '';
  display: inline-block;
  width: 76px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 200%;
  left: 47%;
  box-shadow: 15px 7px #18cfab;
}

/*Our Services*/
.services-tabs,
.services-tabs-content {
  list-style: none;
}

.services-tabs {
  display: flex;
  margin-bottom: 25px;
}

.services-tab-title {
  flex-grow: 1;
  padding: 30px 0;
  background-color: #f8fcfe;
  border: 1px solid #ebecec;
  text-align: center;
  color: #717171;
  cursor: pointer;
}

.services-tab-title:hover {
  color: white;
  background-color: #18cfab;
}

.services-tab-title.active {
  color: white;
  background-color: #18cfab;
  position: relative;
}

.services-tab-title.active:after {
  content: '';
  display: inline-block;
  border: 10px solid transparent;
  border-top: 10px solid #18cfab;
  position: absolute;
  top: 100%;
  left: 46%;
}

.services-tab-content {
  display: none;
}

.services-tab-content.active {
  display: initial;
}

.services-tab-content-img {
  vertical-align: top;
  margin-right: 15px;
  height: 140px;
}

.services-tab-content-caption {
  display: inline-block;
  font-size: 14px;
  width: 75%;
}

/*Everything is ready....*/
.after-services {
  font-family: Montserrat, Courier, sans-serif;
  background-image: linear-gradient(
          rgba(0, 0, 0, 0.7),
          rgba(0, 0, 0, 0.7)
  ), url('../img/sections-background/section-2.jpg');
  background-position: center;
  padding: 130px 0;
  text-align: center;
}


.after-services-title {
  font-size: 40px;
  text-transform: uppercase;
}

.after-services-caption {
  color: #d8d8d8;
  font-size: 16px;
  margin-top: 35px;
  margin-bottom: 76px;
}

/*Our Amazing Work*/
.work {
  background-color: #f8fcfe;
  border-bottom: 1px solid #e1e1e1;
}

.work-tabs {
  display: flex;
  justify-content: center;
  margin-bottom: 70px;
}

.work-tab-title {
  font-size: 14px;
  color: #717171;
  padding: 22px 25px;
  border: 1px solid #ebebeb;
  cursor: pointer;
  transition: 0.3s color ease;
}

.work-tab-title:hover {
  color: #18cfab;
}

.work-tab-title.active {
  color: #18cfab;
  border-top: 2px solid #18cfab;
}

.work-images {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: min-content;
  font-size: 0;
}

.work-images-item {
  position: relative;
}

.work-images-item-img {
  width: 100%;
}

.work-images-item-hover {
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 45px 0;
  background-color: white;
  border-top: 3px solid #18cfab;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.4s opacity ease;
}

.work-images-item-hover:hover {
  opacity: 1;
}

.fa-work {
  border: 1px solid #18cfab;
  border-radius: 50px;
  font-size: 14px;
  padding: 12px;
  color: #18cfab;
  margin: 0 5px;
  cursor: pointer;
}

.fa-work:hover {
  background-color: #18cfab;
  color: white;
}

.work-images-item-hover-title {
  text-transform: uppercase;
  font-size: 20px;
  color: #18cfab;
  margin-top: 25px;
  margin-bottom: 10px;
}

.work-images-item-hover-subtitle {
  font-size: 16px;
  color: #b6b8b8;
}

.load-more-btn {
  width: 160px;
  color: white;
  padding: 10px 0;
  margin: 70px auto 0;
  background-color: #18cfab;
  border-radius: 5px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  outline: none;
  cursor: pointer;
}

/*Breaking News*/
.news-item-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: minmax(200px, auto);
  grid-column-gap: 28px;
  grid-row-gap: 45px;
}

.news-item {
  background-color: #f8fcfe;
  border: 1px solid #edeeee;
  padding-bottom: 12px;
  position: relative;
}

.news-item:after {
  content: '12 Feb';
  display: inline-block;
  box-sizing: border-box;
  width: 68px;
  height: 66px;
  padding: 15px 20px;
  text-align: center;
  color: white;
  font-size: 16px;
  line-height: 1.3;
  background-color: #203e38;
  position: absolute;
  top: 0;
  right: 0;
  transition: 0.3s background-color ease;
}

.news-item-img {
  width: 100%;
}

.news-item-caption {
  font-size: 18px;
  font-weight: bold;
  color: #717171;
  padding: 0 13px;
  margin: 14px 0;
  transition: 0.3s color ease;
}

.news-item:hover .news-item-caption{
  color: #18cfab;
}

.news-item:hover:after {
  background-color: #18cfab;
  color: white;
}

.news-item-info-author {
  font-size: 14px;
  color: #888989;
  padding-left: 17px;
}

.news-item-info-author:after {
  content: '|';
  margin: 0 10px;
}

.news-item-info-comments {
  font-size: 14px;
  color: #888989;
}

/*What People Say About theHam*/
.people {
  font-family: Montserrat, Courier, sans-serif;
  background-image: url("../img/sections-background/section-3.jpg");
  background-size: cover;
  text-align: center;
  font-size: 16px;
  padding: 100px;
}

.people > .section-header {
  color: white;
}

.people-comment {
  position: relative;
}

.people-comment:before {
  content: '\201C';
  font-size: 100px;
  color: #18cfab;
  position: absolute;
  top: 0;
  left: 48%;
}

.people-comment-text {
  color: #afb1b1;
  min-height: 100px;
  padding-top: 100px;
  display: none;
}

.people-comment-text.active {
  display: block;
}

.people-name {
  color: #18cfab;
  text-transform: uppercase;
  display: none;
}

.people-post {
  color: #afb1b1;
  margin-top: 15px;
  margin-bottom: 30px;
  display: none;
}

.people-name.active {
  display: block;
}

.people-post.active {
  display: block;
}

.people-chosen-nav {
  margin-top: 55px;
  user-select: none;
}

.people-chosen-nav-persons {
  display: inline-block;
  vertical-align: middle;
}

.people-chosen-nav-back {
  display: inline-block;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
  color: #bbbbbb;
  font-size: 25px;
  border: 1px solid #bbbbbb;
}

.people-chosen-nav-forward {
  display: inline-block;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
  color: #bbbbbb;
  font-size: 25px;
  border: 1px solid #bbbbbb;
}

.people-chosen-nav-back:hover,
.people-chosen-nav-forward:hover {
  background-color: #18cfab;
  color: white;
  cursor: pointer;
  user-select: none;
}

.people-persons-item {
  display: inline-block;
  vertical-align: middle;
  width: 60px;
  height: 60px;
  background-size: cover;

}

.people-chosen {
  text-align: center;
}

.people-persons-item-img {
  width: 60px;
  border-radius: 50%;
  border: 2px solid rgba(24, 207, 171, 0.3);
  box-shadow: 0 0 0 4px rgba(24, 207, 171, 0.3);
  margin: 0 18px;
  cursor: pointer;
  position: relative;
  bottom: 0;
  transition: 0.2s bottom linear, 0.2s border linear;
}

.people-chosen > .people-persons-item-img {
  width: 150px;
  height: 150px;
  border: 3px solid #18cfab;
  box-shadow: 0 0 0 7px rgba(24, 207, 171, 0.3);
}

.people-persons-item-img.active {
  bottom: 15px;
  border: 2px solid #18cfab;
}

/*Gallery of best images*/
.gallery {
  background-color: #f8fcfe;
}

.gallery-photos-item {
  width: 380px;
  margin-bottom: 5px;
}

.package > .gallery-photos-package-item {
  width: 50%;
  margin-bottom: 5px;
}

.gallery-photos-item-img {
  width: 100%;
}

.gallery-photos-item-hover {
  display: flex;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.4s opacity ease;
}

.gallery-photos-item-hover:hover {
  opacity: 1;
}

.fa-gallery {
  border: 1px solid #14b9d5;
  border-radius: 50px;
  font-size: 14px;
  padding: 12px;
  color: #14b9d5;
  margin: 0 5px;
  cursor: pointer;
}

.fa-gallery:hover {
  background-color: #14b9d5;
  color: white;
}

.gallery-load-more-btn {
  width: 160px;
  color: white;
  padding: 10px 0;
  margin: 70px auto 0;
  background-color: #18cfab;
  border-radius: 5px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  outline: none;
  cursor: pointer;
}

/*Footer*/
.footer {
  font-family: Montserrat, Courier, sans-serif;
  padding: 47px 0;
  margin-bottom: 11px;
  text-align: center;
  color: #9b9e9f;
  background-color: #22353f;
}

.footer-text-rights:before {
  content: '|';
  margin: 0 5px;
}

.spring-green-color {
  color: #18cfab;
}

/*Preloader*/
.preloader {
  display: flex;
  justify-content: center;
  align-items: center;
  animation-delay: 1s;
  margin-top: 50px;
}

.preloader-item {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin: 7px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.preloader-item:before {
  content: '';
  width: 20px;
  height: 20px;
  border-radius: 50%;
  opacity: 0.7;
  animation: scale 2s infinite cubic-bezier(0, 0, 0.49, 1.02);
  transition: 0.5s all ease;
  transform: scale(1);
}

.preloader-item:nth-child(1) {
  background-color: #18ffdb;
}

.preloader-item:nth-child(1):before {
  background-color: #18ffdb;
  animation-delay: 200ms;
}

.preloader-item:nth-child(2) {
  background-color: #19eac0;
}

.preloader-item:nth-child(2):before {
  background-color: #19eac0;
  animation-delay: 400ms;
}

.preloader-item:nth-child(3) {
  background-color: #19dfb9;
}

.preloader-item:nth-child(3):before {
  background-color: #19dfb9;
  animation-delay: 600ms;
}

.preloader-item:nth-child(4) {
  background-color: #18cfab;
}

.preloader-item:nth-child(4):before {
  background-color: #18cfab;
  animation-delay: 800ms;
}

.preloader-item:nth-child(5) {
  background-color: #18bc98;
}
.preloader-item:nth-child(5):before {
  background-color: #18bc98;
  animation-delay: 1000ms;
}

@keyframes scale {
  0% {
    transform: scale(1);
  }
  50%,
  75% {
    transform: scale(2.5);
  }
  78%, 100% {
    opacity: 0;
  }
}
